# Maintainer: Tim Schumacher
# Contributor: Pablo Moyano (p4block)

pkgname=aosp-devel
pkgver=0.8
pkgrel=1.1
pkgdesc='Metapackage to pull all dependencies required to build modern Android'
arch=('x86_64')
url='https://wiki.archlinux.org/title/Android#Building'
license=('None')

package() {
    depends=('gcc-multilib' 'repo' 'git' 'gnupg' 'flex' 'bison' 'gperf' 'sdl'
            'squashfs-tools' 'curl' 'ncurses' 'zlib' 'schedtool' 'perl-switch'
            'zip' 'unzip' 'libxslt' 'bc' 'rsync' 'ccache' 'vim' 'libxcrypt-compat'
            'java-environment' 'inetutils' 'lib32-ncurses5-compat-libs'
            'ncurses5-compat-libs' 'lib32-zlib' 'lib32-ncurses' 'lib32-readline')
    optdepends=('wxgtk2: may be required on older versions'
                'python2-virtualenv: required on older versions to make python2 the default')
}
